1
0 6
0 19 6
0 20 5
146
112
105
106
107
1 20 5
147
122
124
117
111
2 14 4
45
19
14
3
3 13 3
234
219
208
4 13 4
238
239
233
201
5 20 8
148
141
139
134
128
120
115
114
1 16 6
6 19 5
95
71
65
58
53
7 19 3
92
75
56
8 14 4
48
31
21
23
9 19 5
78
73
63
50
54
10 14 5
47
46
33
6
4
11 14 5
49
44
36
29
18
2 13 7
12 13 4
248
242
224
220
13 13 6
232
230
218
215
206
204
14 13 2
231
223
15 10 2
158
151
16 20 6
149
145
135
131
132
104
17 10 2
168
166
18 20 3
138
109
102
3 17 8
19 14 6
39
35
37
22
11
2
20 14 3
5
9
0
21 10 6
198
187
183
172
164
150
22 19 7
96
98
90
77
70
51
52
23 13 3
246
221
214
24 10 6
197
188
175
177
170
156
25 10 3
192
176
154
26 10 8
193
184
182
178
173
169
155
153
4 16 6
27 13 6
249
247
226
228
213
202
28 10 7
199
191
189
171
165
159
157
29 20 5
133
127
125
110
108
30 19 3
79
66
64
31 19 3
88
82
55
32 19 2
67
59
5 19 7
33 13 6
245
241
243
217
212
203
34 13 6
236
235
229
209
207
205
35 19 6
97
91
93
89
69
62
36 10 5
195
181
174
167
152
37 19 4
99
86
81
60
38 14 7
38
28
27
16
15
12
1
39 10 6
196
194
186
185
179
161
